/*fonts and colors*/






body {color: #3d3c3a /* dark gray*/;
font: normal normal 13px/22px Questrial, Georgia, 'Times New Roman', Times, Serif; }
b,strong{font-weight:bold;}
i,em{font-style:italic;}
a {text-decoration: none;color: #956f46;/*tan*/} 
a:hover,
a:focus,
a:active,
button:hover {text-decoration: underline;outline: none; /*fixes firefox dotted line */ -moz-outline-style: none;color: #648a80;/*pale green*/}
a.current_page_item{color:#;}

h1, h2, h3, h4, h5, h6 {
	font-family: 'MuseoSlab500';
	font-weight: normal;
	line-height: 120%;
	text-transform: none;
	margin: 5px 0 0 0;
	padding: 3px 0 3px;
}
h1 { /* single post title*/
	font: normal 25px/27px 'MuseoSlab500' ,arial, sans-serif;
	margin: 0;
	padding: 8px 0 2px;
	letter-spacing: .02em;
}
h2 { /* home page and archives post title*/
	font: normal 20px/27px 'MuseoSlab500' ,arial, sans-serif;
	margin: 0;
	padding: 8px 0 5px;
	letter-spacing: .02em;
}

h3 { /* search or archives title*/
	font:normal normal 16px/20px MuseoSlab500 ,arial, sans-serif;
	margin: 0 0 5px 0;
	padding: 8px 0 2px;
	text-transform:uppercase;
}


h4 { /* search or archives title*/
	font:normal normal 18px/20px Questrial, Georgia, 'Times New Roman', Times, Serif;
	margin: 0 0 5px 0;
	padding: 8px 0 2px;
	text-transform:none;
}

#sidebar select,
#htmlSelListul li, 
#sidebar ul.grid li a.attachment-thumb div.title { 
	color: #777;
	font: normal 10px/14px 'MuseoSlab500', verdana;
}
input#s{
	color: #777;
	font: normal 12px/30px 'MuseoSlab500', verdana;
}
.footer #footer-inside,
.entry-meta,
.post div.entry-content div.entry-utility,
.wp-pagenavi {
	font: normal 10px/14px  Questrial, 'Goudy Bookletter 1911', arial, sans-serif;
	letter-spacing: .05em;
	text-transform: uppercase;
}
#breadcrumb {
	color: #999;color:#baa965;
	font: normal normal 10px/14px 'Goudy Bookletter 1911', arial, sans-serif;
	letter-spacing: .16em;
	text-transform: uppercase;

}
#access a  { 
	color: #463018;/*brown*/ 
	font: normal normal 20px/20px 'Goudy Bookletter 1911', arial, sans-serif;
	text-shadow: 0px 1px 0px #f0f9c1 /*light green*/;
}
#access li ul li a {
	font: normal 11px/16px verdana,helvetica,arial,sans-serif;
}  


#spd-shortcode-slider .slide .info p {font: normal normal 15px/18px 'OpenSansRegular', 'RobotoRegular', Georgia, 'Times New Roman', Times, Serif;margin-top: 0;}
#spd-shortcode-slider .slide .info a.read-more {font: normal normal 13px/15px 'OpenSansBold', 'RobotoRegular', Georgia, 'Times New Roman', Times, Serif;}
#spd-shortcode-slider .slide .info h3 {	font:bold 17px/20px  Georgia, 'Times New Roman', Times, Serif;
letter-spacing: .02em;margin-bottom: 1px;padding-bottom: 1px;text-transform: none;}

code {font: normal 10px/10px verdana, helvetica, arial, sans-serif;margin: 0 0 5px 0;padding: 0;}


/* OpenSans sans-serifs */
p.style1 {font: 18px/27px 'OpenSansLight', Arial, sans-serif;}
p.style2 {font: 18px/27px 'OpenSansLightItalic', Arial, sans-serif;}
p.style3 {font: 18px/27px 'OpenSansRegular', Arial, sans-serif;}
p.style4 {font: 18px/27px 'OpenSansItalic', Arial, sans-serif;}
p.style5 {font: 18px/27px 'OpenSansSemibold', Arial, sans-serif;}
p.style6 {font: 18px/27px 'OpenSansSemiboldItalic', Arial, sans-serif;}
p.style7 {font: 18px/27px 'OpenSansBold', Arial, sans-serif;}
p.style8 {font: 18px/27px 'OpenSansBoldItalic', Arial, sans-serif;}
p.style9 {font: 18px/27px 'OpenSansExtrabold', Arial, sans-serif;}
p.style10 { font: 18px/27px 'OpenSansExtraboldItalic', Arial, sans-serif;}
/* Lora */
p.style1 {font: 18px/27px 'LoraRegular', Arial, sans-serif;}
p.style2 {font: 18px/27px 'LoraItalic', Arial, sans-serif;}
p.style3 {font: 18px/27px 'LoraBold', Arial, sans-serif;}
p.style4 {font: 18px/27px 'LoraBoldItalic', Arial, sans-serif;}